Subject: Re: What's cooking in git.git (Jan 2016, #02; Mon, 11)

From: [email-masked] (David A. Greene)
Date: Tue, 12 Jan 2016 20:56:41 -0600

Junio C Hamano <[email-masked]> writes:

> * dw/subtree-split-do-not-drop-merge (2015-12-10) 1 commit
>  - contrib/subtree: fix "subtree split" skipped-merge bug
>
>  The "split" subcommand of "git subtree" (in contrib/) incorrectly
>  skipped merges when it shouldn't, which was corrected.
>
>  Waiting for review from 'subtree' folks.

Just saw this one now.  I'm sorry I missed it.  I will go review the
latest version of that.

> * rm/subtree-unwrap-tags (2015-11-24) 1 commit
>  - contrib/subtree: unwrap tag refs
>
>  Waiting for review from subtree folks.

Looks good.  I just sent (very late) follow-up messages.

                          -David